	<ul id="sidebar">
<?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar()) : ?>
			<?php widget_mandigo_search(); ?>

			<?php widget_mandigo_calendar(); ?>

			<?php /* If this is a 404 page */ if (is_404()) { ?>
			<?php /* If this is a category archive */ } elseif (is_category()) { ?>
			<li><p>Artikel in der '<?php single_cat_title(''); ?>' Kategorie.</p></li>

			<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
			<li><p>Du durchsuchst derzeit das <a href="<?php bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> Archiv
			nach <?php the_time('l,'); ?> den <?php the_time('j. F Y'); ?>.</p></li>

			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<li><p>Du durchsuchst derzeit das <a href="<?php bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> Archiv
			nach dem Monat <?php the_time('F, Y'); ?>.</p></li>

			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<li><p>Du durchsuchst derzeit das <a href="<?php bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> Archiv
			nach dem Jahr <?php the_time('Y'); ?>.</p></li>

			<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
			<li><p>Du hast das <a href="<?php echo bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> Archiv nach
			<strong>'<?php echo wp_specialchars($s); ?>'</strong> durchsucht. Wenn du in den Ergebnissen nichts gefunden hast, helfen dir eventuell die folgenden Links.</p></li>

			<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<li><p>Du durchsuchst derzeit das <a href="<?php echo bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> Archiv.</p></li>

			<?php } ?>

			<?php wp_list_pages('title_li=<h2>Seiten</h2>' ); ?>

			<li><h2>Kategorien</h2>
				<ul>
				<?php wp_list_cats('sort_column=name&optioncount=1&hide_empty=0&hierarchical=1'); ?>
				</ul>
			</li>

			<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>
				<?php get_links_list(); ?>
			<?php } ?>

			<?php widget_mandigo_meta(); ?>

<?php endif; ?>
	</ul>

